body {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#top {
	width: 100%;
	min-height: 30px;
}
#head {
	width: 100%;
}
#menu {
	width: 100%;
}
#slider {
	width: 100%;
}
#advertise {
	width: 100%;
}
#content {
	width: 100%;
	min-height: 250px;
}
#footer {
	width: 100%;
	min-height: 150px;
}
#bottom {
	width: 100%;
	min-height: 30px;
}
.container {
	width: 1100px;
	margin: 0 auto;
}
.col1 {
	width: 520px;
	padding: 15px;
	float: left;
}
.col2 {
	width: 334px;
	padding: 15px;
	float: left;
}
.col3 {
	width: 243px;
	padding: 15px;
	float: left;
}
.col-small {
	width: 320px;
	padding: 15px;
	float: left;
}
.col-big {
	width: 720px;
	padding: 15px;
	float: left;
}
.clear {
	clear: both;
}
@media only screen and (max-width: 1024px) {
	.container {
		width: 950px;
		margin: 0 auto;
	}
	.col1, .col2, .col3, .col-small, .col-big {
		width: auto;
		margin: 0 auto;
	}
}
@media screen and (max-width: 768px) {
	
	.container {
		width: auto;
		margin: 0 auto;
	}
	.col1, .col2, .col3, .col-small, .col-big {
		width: auto;
		margin: 0 auto;
	}
}
@media screen and (max-width: 480px) {
	.container {
		width: auto;
		margin: 0 auto;
	}
	.col1, .col2, .col3, .col-small, .col-big {
		width: auto;
		margin: 0 auto;
	}
}
@media screen and (max-width: 320px) {
	.container {
		width: auto;
		margin: 0 auto;
	}
	.col1, .col2, .col3, .col-small, .col-big {
		width: auto;
		margin: 0 auto;
	}
}